# norootforbuild

Name:           python-django-sphinx
Version:        2.2.3
Release:        1.1
Summary:        An integration layer bringing Django and Sphinx Search together
License:        BSD License
Group:          Development/Libraries/Python
Source:         django-sphinx-%{version}.tar.gz
URL:            http://github.com/dcramer/django-sphinx
BuildRequires:  python-devel, python-setuptools
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       python-django
%{py_requires}
%if %{?suse_version: %{suse_version} > 1110} %{!?suse_version:1}
BuildArch:      noarch
%endif


%description
An integration layer bringing Django and Sphinx Search together.

Author:
--------
    David Cramer <dcramer@gmail.com>


%prep
%setup -q -n django-sphinx-%{version}


%build
find -name .\* -delete
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot} --record-rpm=INSTALLED_FILES


%files -f INSTALLED_FILES
%defattr(-,root,root)
%changelog
* Thu Feb 18 2010 alexandre@exatati.com.br
- Update to 2.2.3.
* Wed Feb 17 2010 alexandre@exatati.com.br
- Update to 2.2.2.
* Wed Feb  3 2010 alexandre@exatati.com.br
- Update to 2.2.1.
* Fri Jan 15 2010 alexandre@exatati.com.br
- Update to 2.1.5.
* Thu Jan  7 2010 alexandre@exatati.com.br
- Update to 2.1.4.
* Mon Dec 28 2009 alexandre@exatati.com.br
- Update to 2.1.3.
* Tue Nov 10 2009 alexandre@exatati.com.br
- Initial package (2.1.2) for openSUSE.
